@charset 'utf-8';
/* page */
#contents.login {position:relative;height:85vh;padding:0 30px;padding-bottom:env(safe-area-inset-bottom);}
.login-wrap {position:absolute;font-size:1.2rem;width:calc(100% - 60px);max-width:502px;left:30px;top:50%;transform:translateY(-50%);}
.login-wrap .tit {padding-top:41px;text-align:left;}
.login-wrap .tit img {width:143px;height:71px;}
.login-wrap p {color:#A49A8A;letter-spacing:0;text-align:center;line-height:1.67;}
.login-wrap a {font-weight:bold;color:#655C4F;letter-spacing:0;}
.login-wrap form {margin-top:17px;margin-bottom:10px;}
.login-wrap form label {display:block;width:100%;font-size:1.4rem;color:#655C4F;letter-spacing:0.5px;}
.login-wrap .inp-txt-wrap {position:relative;}
.login-wrap .inp-txt-wrap:after {content:'';position:absolute;right:0;top:11px;display:block;width:16px;height:16px;background:url(../img/ico_comfirm.png) no-repeat;background-size:16px;opacity:0;}
.login-wrap .inp-txt-wrap.active:after {opacity:1;}
.login-wrap .inp-txt-wrap + label {margin-top:16px;}
.login-wrap .inp-txt {width:100%;padding:1rem 0;padding-right:20px;font-size:1.4rem;color:#222222;border-bottom:2px solid #655C4F;letter-spacing:0;}
a.btn-login {width:100%;padding:11px;background:#D7191F;border-radius:6px;font-weight:bold;font-size:1.5rem;color:#FFFFFF;letter-spacing:0;text-align:center;line-height:1.47;}
.login-wrap .btn-back {position:absolute;top:-18px;left:-15px;width:50px;height:50px;background:url(../img/btn_back_n.png) no-repeat center;background-size:20px 14px;text-indent:-9999px;}

.inp-chk-wrap {display:inline-block;}
.inp-chk-wrap input {display:none;}
.inp-chk-wrap label {position:relative;padding-left:21px;font-size:1.2rem;color:#655C4F;letter-spacing:0;}
.inp-chk-wrap label:before {content:'';position:absolute;left:0;top:1px;width:16px;height:16px;background-color:#fff;border:1px solid #655C4F;border-radius:50%;}
.inp-chk-wrap input:checked + label:after {content:'';position:absolute;left:3px;top:4px;width:10px;height:10px;background-color:#D7191F;border-radius:50%;}

.acc-con {position:relative;padding-top:10px;padding-bottom:45px;background:#f5f5f5;}
.acc-con:before {content:"";position:absolute;left:0;top:0;width:100%;height:57px;background:#cb2b11;}
.acc-con .acc-tit:first-of-type, .acc-con .acc-tit:first-of-type dd {color:#fff;}

.acc-list {position:relative;}
.acc-list .list-card + .acc-tit {margin-top:30px;}

.acc-detail .card {padding:20px;}
.acc-detail .card .btn-detail {top:29px;right:20px;}
.acc-detail .card .info > .top span:not(.acc-num) {margin-bottom:4px;color:#616161;font-size:1.4rem;}
.acc-detail .card .info > .top span.acc-num {color:#212121;font-size:1.7rem;}
.acc-detail .card .info .balance {margin-top:0;}
.acc-detail .card .info .balance span {display:inline-block;font-weight:normal;vertical-align:top;margin-right:0.2rem;}
.acc-detail .card .info .balance p:not(.desc) {color:#000;font-size:2.2rem;}
.acc-detail .card .info .balance p:not(.desc) span {font-size:2.7rem;margin-top:0.5rem;}
.acc-detail .card .info .balance .desc {margin-top:3px;color:#818181;}
.acc-detail .card .info .balance .desc span {font-size:1.4rem;margin-top:-1px;color:#818181;font-family:'noto', sans-serif;line-height:1.43;;}
.acc-detail .card .info .top + .balance,
.acc-detail .card .info .top + .balance.hidden + .balance {margin-top:21px;}

.acc-detail .card .info .balance .tit-sub {float:left;color:#616161;font-size:1.4rem !important;font-weight:400;font-family:'noto', sans-serif;}

.ico-select {position:relative;padding-right:15px;}
.ico-select:before {content:'';position:absolute;top:50%;right:0;width:8px;height:5px;background-image:url(../img/bg_arrow_btm.png);background-size:8px 5px;background-position:center top;transform:translateY(-50%);-webkit-transform:translateY(-50%);}

.inp-area-cal{display:flex;margin-top:20px;}
.inp-area-cal div {flex:10;text-align:center;}
.inp-area-cal div:not(.calendar) {flex:1;padding:0 3px;}
.inp-area-cal .calendar{display:inline-block;position:relative;height:26px;}
.inp-area-cal .calendar:after{right:auto;margin-left:5px;}
.inp-area-cal .calendar .date{display:inline-block;width:63px;height:24px;}
.inp-area-cal>em{display:inline-block;width:6%;text-align:center;}
@media (max-width:768px) {/* Mobile */
    /* common */

    /* text style */

    /* component */

}
@media (max-width:640px) {
}

/************** layout *******************/
